Bug 174042 - "When Seamonkey starts up, open", mail is ignored
"When Seamonkey starts up, open", mail is ignored
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: seamonkey (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Kai Engert (:kaie)
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-23 19:24 EST by Chris Schanzle
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version: f8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-13 11:37:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Schanzle 2005-11-23 19:24:41 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050923 Fedora/1.7.12-1.5.1

Description of problem:
Under Preferences -> Appearance, "When Mozilla starts up, open", check 'Navigator' and 'Mail & Newsgroups'.  Exit Mozilla.  Start Mozilla.  Only browser window starts.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Preferences -> Appearance, check Navigator and Mail & Newsgroups
2. exit mozilla
3. start mozilla

Actual Results:  navigator window (only) appeared

Expected Results:  navigator and Mail & Newsgroups window should have appeared.

Additional info:

mozilla-1.7.12-1.5.1
Comment 1 Christian Iseli 2007-01-19 19:26:11 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 Chris Schanzle 2007-01-19 23:04:24 EST
Yes, confirmed still broken in FC6 with seamonkey-1.0.7-0.6.fc6.

Can't seme to get update package choices (with seamonkey) after switching
Product to "Fedora Extras"; what's the proper BZ way, "clone as bug"?
Comment 3 Chris Schanzle 2007-01-19 23:06:58 EST
[got pkg changed after submit...updating summary too.]
Comment 4 Kai Engert (:kaie) 2007-02-07 13:37:52 EST
Confirming. Can't figure out where we are breaking this. Works correctly in
non-RPM seamonkey builds.

My initial thought was, maybe our custom startup script is causing the problem,
but starting the following way does not help either.

/bin/sh /usr/lib/seamonkey-1.0.7/run-mozilla.sh
/usr/lib/seamonkey-1.0.7/seamonkey-bin
Comment 5 Matěj Cepl 2007-12-10 04:22:15 EST
Fedora Core 6 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora 7, 8, or
Rawhide)? If this issue turns out to still be reproducible, please let us know
in this bug report. If after a month's time we have not heard back from you, we
will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

[This is mass-filed message to all open Fedora Core 6 bugs related to Xorg or
Gecko. If you see any other reason, why this bug shouldn't be closed, please,
comment on it here.]
Comment 6 Chris Schanzle 2007-12-12 22:51:20 EST
Fixed in later releases.

Note You need to log in before you can comment on or make changes to this bug.